> For the complete documentation index, see [llms.txt](https://developers.payssam.kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.payssam.kr/api/api-v2.md).

# API v2

- [청구서](https://developers.payssam.kr/api/api-v2/bill.md): 청구서를 발송하고 관리하는 API를 안내합니다.
- [청구서 발송 및 파기](https://developers.payssam.kr/api/api-v2/send.md)
- [수납 및 결제취소](https://developers.payssam.kr/api/api-v2/acceptance.md)
- [현금영수증](https://developers.payssam.kr/api/api-v2/cash-receipt.md)
- [하위사업장](https://developers.payssam.kr/api/api-v2/merchant.md): 하위 사업장을 등록하고 조회합니다.
- [하위사업장 가입 및 등록](https://developers.payssam.kr/api/api-v2/sub-business.md): 파트너의 하위사업장으로 결제선생의 사업장을 연결을 할 수 있습니다
- [하위 사업장 목록 조회](https://developers.payssam.kr/api/api-v2/sub-merchant.md): 파트너와 연결된 하위사업장의 목록을 조회할 수 있습니다.
- [쌤포인트](https://developers.payssam.kr/api/api-v2/ssam-point.md): 파트너 관리 사업장에 충전된 쌤포인트의 잔액을 조회 할 수 있습니다.
- [콜백](https://developers.payssam.kr/api/api-v2/call-back.md): 결제선생 -> 파트너에게 전달하는 콜백 입니다
- [에러 코드 v2](https://developers.payssam.kr/api/api-v2/error-code.md)
- [테스트](https://developers.payssam.kr/api/api-v2/test.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.payssam.kr/api/api-v2.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
